html {
	overflow-y:scroll;
}

html, body {
	height: 100%;
	width:100%;
	margin: 0;
	padding: 0;
}

body {
	background-color:#414141;
}

#header {
	height:150px;
	position:relative;
	z-index:1;
	text-align: center;
}

	#header_tile {
		height:150px;
		background-color: #e9ebf2;

	}
	
	#logo {
			margin:15px auto;
		}
		
	#menu {
	background-image: url(/themes/karenwaitt/images/menubg.png);
	width:100%;
	height: 42px;


	}
		
		#menu_items {


			width: 700px;
			z-index:3;
			margin: auto;
			
		}
		
			#menu_items a {
				font-family:Avant-garde, Century Gothic, trebuchet ms, arial;
				color:#ffffff;
				display:block;
				height:32px;
				float:left;
				text-align:center;
				width:19%;
				padding-top:10px;
				text-decoration:none;
			}
			
			#menu_items .spacer {
				float:left;
			}
	

	
		#shadow_tl, #shadow_tr {
			position:absolute;
		}
		
		#shadow_tr {
			right:0;
		}
		
		#shadow_ft {
			vertical-align:bottom;
		}
		
		#content {
			padding:20px;
			overflow:hidden;
			background-color: #e9ebf2;
			background-image: url(/themes/karenwaitt/images/contentbg.png);
			background-position: bottom left;
			background-repeat: no-repeat;
			width:790px;
	
			margin:0px auto;
			position:relative;
			z-index:2;

		}
		
		#Breadcrumbs {
		float: right;
		}
		

			h1, h2 {
			font-family: Century Gothic, trebuchet ms, serif;
			letter-spacing: -1px;
			font-weight: 100;
			color: #a50432;
			margin: 0px 0px 15px 0px;
			}
			
			p, ul, li {
				font-family:Century Gothic, trebuchet ms, serif;
				font-size:14px;
				color:#262626;
				margin:0 0 8px 0;
				padding:0;
			}
			ul, li {
			margin-left: 20px;
			
			}
			
			a {
				color: #a50432;
				text-decoration: none;
			}
			
			a:hover, a:hover img {
				background-color: #a50432;
				color: white;
			}
			
			a img {
			color: #ffffff;
			}
			
			img {
			border:0px;
			}
		#footer {
			text-align:center;
			font-family:trebuchet ms;
			font-size:12px;
			margin-top:20px;
			background-image: url(/themes/karenwaitt/images/footerbg.png);
			padding: 15px;
			width: 800px;
			margin:0px auto;
 
		}
		#footer a, #footer p {
					color: white;
					font-size: 1em;
					text-decoration: none
		}
img.right {
	float:right;
	margin-left:20px;
}
img.head {
	float:right;
	margin-left:20px;
	margin-top: -45px;
}
img.left {
	float:left;
	padding: 5px;
}
img.leftAlone {
	float: left;
	margin-right: 100%;
}
img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
	
	
}

		
